[<text>
<title>bank board takes control of florida thrift</title>
<dateline>    washington, march 25 - </dateline>the federal home loan bank board
said it took control of the south florida banks and transferred
its assets and deposits to a newly chartered federal mutual
association.
    the bank board said it approved a new five-member board for
the association. south florida was a state chartered stock
institution with 175.2 mln dlrs in assets.
    the bank board said the savings bank suffered from poorly
underwritten loans and investments plus a high cost of funds
and operating expenses, including excessive compensation of
some former officers.
 reuter
</text>]